org.bdgenomics.adam

# converters

#### package converters

Visibility

1. Public
2. All

### Type Members

1. #### class AlignmentRecordConverter extends Serializable

2. #### case class AttrKey (adamKey: String, attrConverter: (AnyRef) ⇒ AnyRef, hdrLine: VCFCompoundHeaderLine) extends Product with Serializable

3. #### class FastqRecordConverter extends Serializable with Logging

4. #### class SAMRecordConverter extends Serializable with Logging

5. #### class VariantContextConverter extends Serializable with Logging

   This class converts VCF data to and from ADAM.

### Value Members

1. #### object AlignmentRecordConverter extends Serializable

2. #### object AttrKey extends Serializable

3. #### object FragmentConverter extends Serializable

4. #### object VariantAnnotationConverter extends Serializable

5. #### object VariantContextConverter extends Serializable

### Ungrouped